Subject: Re: 18308592 , Broker UK, Cream Classical - The Birthday 2018, 26/10/2018 20:00, Unable to wrap-up}
From: Ashwinee Latchayya <[email-masked]>
To: Ekta VGG <[email-masked]>
Date: Wed, 17 Oct 2018 17:22:05 +0530 (IST)

Hi Ekta, 

Can you send me a screenshot of the error so that I can get the case closed. 

Thank you, 
Ash 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ekta VGG" <[email-masked]> 
Sent: Wednesday, 17 October, 2018 16:47:30 
Subject: 18308592 , Broker UK, Cream Classical - The Birthday 2018, 26/10/2018 20:00, Unable to wrap-up} 

I've flagged to close the case. 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 17 October, 2018 16:02:11 
Subject: {18308592, Broker UK, Cream Classical - The Birthday 2018, 26/10/2018 20:00, Unable to wrap-up} 

Hi Ash, 

Can you contact Seller Support regarding this TID-18308592, Seller has Paper tickets however, I have updated buyer's delivery address & unable to change delivery plan due to ticket Location. 

Thanks, 
Ekta